package com.bcxin.ars.dto;

/**
 * Created by Darren on 2017/4/3.
 */
public class UrgentPerson {

    private String personid;
    //姓名
    private String name;
    //星级
    private String starLevel;


    private String professionLevel;
    //照片
    private String photo;
    //手机号码
    private String phone;
    //身份证号
    private String idNumber;
    //公司名称
    private String companyName;

    //是否负责人
    private boolean inCharge;

    private String identityAuthState;

    //性别
    private String gender;

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getIdentityAuthState() {
        return identityAuthState;
    }

    public void setIdentityAuthState(String identityAuthState) {
        this.identityAuthState = identityAuthState;
    }

    public String getPersonid() {
        return personid;
    }

    public void setPersonid(String personid) {
        this.personid = personid;
    }

    public boolean isInCharge() {
        return inCharge;
    }

    public void setInCharge(boolean inCharge) {
        this.inCharge = inCharge;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStarLevel() {
        return starLevel;
    }

    public void setStarLevel(String starLevel) {
        this.starLevel = starLevel;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getIdNumber() {
        return idNumber;
    }

    public void setIdNumber(String idNumber) {
        this.idNumber = idNumber;
    }

    public String getCompanyName() {
        return companyName;
    }

    public String getProfessionLevel() {
        return professionLevel;
    }

    public void setProfessionLevel(String professionLevel) {
        this.professionLevel = professionLevel;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }
}
